Subject: [netatalk-admins] Netatalk error.

From: Mike Austin <[email-masked]>
Date: Thu, 4 Nov 1999 15:37:24 -0500 (EST)

I've compiled netatalk-1.4b2+asun2.1.4 on AIX, and start up afpd.  When I
go to a Mac, and try to connect to my server, I get the following error on
the Mac:

"The User Authentication Method required by this server can't be found,
please check the AppleShare Folder in the System Folder and try again."

syslog on the server says:

Nov  4 15:18:22 localhost afpd[48716]: ASIP started on serverip:548(0) (1.4b2+asun2.1.4)
Nov  4 15:18:22 localhost afpd[48716]: uam: uams_guest.so loaded
Nov  4 15:18:22 localhost afpd[48716]: uam: uams_clrtxt.so loaded
Nov  4 15:18:40 localhost afpd[40518]: ASIP session:548(0) from macip:2063(1)
Nov  4 15:18:40 localhost afpd[48716]: server_child[1] 40518 done

Any ideas?
mga.